Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(4)

Issue 2698743003: [Devtools] Prepared network panel for Group Lookup Interface (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
6 months ago by allada
Modified:
6 months ago
Reviewers:
dgozman, pfeldman
CC:
chromium-reviews, caseq+blink_chromium.org, lushnikov+blink_chromium.org, pfeldman+blink_chromium.org, apavlov+blink_chromium.org, devtools-reviews_chromium.org, blink-reviews, pfeldman, kozyatinskiy+blink_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

[Devtools] Prepared network panel for Group Lookup Interface This patch introduces the interface and small gui to group network requests. R=pfeldman,dgozman BUG=664704 Review-Url: https://codereview.chromium.org/2698743003 Cr-Commit-Position: refs/heads/master@{#451234} Committed: https://chromium.googlesource.com/chromium/src/+/0c8a8c65fe2514ada96567a8ee4d35d054934121

Patch Set 1 : [Devtools] Prepared network panel for Group Lookup Interface #

Total comments: 1

Patch Set 2 : Merge branch 'ADD_PRODUCT_REGISTRY_MODULE' into WIRE_NETWORK_GROUP_MODULE #

Total comments: 2

Patch Set 3 : changes #

Unified diffs Side-by-side diffs Delta from patch set Stats (+73 lines, -15 lines) Patch
M third_party/WebKit/Source/devtools/front_end/network/NetworkLogView.js View 4 chunks +34 lines, -14 lines 0 comments Download
M third_party/WebKit/Source/devtools/front_end/network/NetworkPanel.js View 1 2 3 chunks +39 lines, -1 line 0 comments Download
Commit queue not available (can’t edit this change).

Depends on Patchset:

Dependent Patchsets:

Messages

Total messages: 18 (9 generated)
allada
PTL https://codereview.chromium.org/2698743003/diff/20001/third_party/WebKit/Source/devtools/front_end/network/NetworkPanel.js File third_party/WebKit/Source/devtools/front_end/network/NetworkPanel.js (right): https://codereview.chromium.org/2698743003/diff/20001/third_party/WebKit/Source/devtools/front_end/network/NetworkPanel.js#newcode94 third_party/WebKit/Source/devtools/front_end/network/NetworkPanel.js:94: this._createToolbarButtons(); This was moved because we need _networkLogView ...
6 months ago (2017-02-16 02:46:12 UTC) #2
pfeldman
lgtm % nit https://codereview.chromium.org/2698743003/diff/40001/third_party/WebKit/Source/devtools/front_end/network/NetworkPanel.js File third_party/WebKit/Source/devtools/front_end/network/NetworkPanel.js (right): https://codereview.chromium.org/2698743003/diff/40001/third_party/WebKit/Source/devtools/front_end/network/NetworkPanel.js#newcode201 third_party/WebKit/Source/devtools/front_end/network/NetworkPanel.js:201: var identifier = extension.descriptor()['identifier']; Let's stick ...
6 months ago (2017-02-16 22:21:37 UTC) #3
allada
https://codereview.chromium.org/2698743003/diff/40001/third_party/WebKit/Source/devtools/front_end/network/NetworkPanel.js File third_party/WebKit/Source/devtools/front_end/network/NetworkPanel.js (right): https://codereview.chromium.org/2698743003/diff/40001/third_party/WebKit/Source/devtools/front_end/network/NetworkPanel.js#newcode201 third_party/WebKit/Source/devtools/front_end/network/NetworkPanel.js:201: var identifier = extension.descriptor()['identifier']; On 2017/02/16 22:21:37, pfeldman wrote: ...
6 months ago (2017-02-16 22:50:30 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2698743003/60001
6 months ago (2017-02-16 22:52:02 UTC) #7
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_tsan_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_tsan_rel_ng/builds/16875)
6 months ago (2017-02-17 01:15:40 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2698743003/60001
6 months ago (2017-02-17 01:17:49 UTC) #11
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_tsan_rel_ng on master.tryserver.chromium.linux (JOB_TIMED_OUT, no build URL)
6 months ago (2017-02-17 03:20:36 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2698743003/60001
6 months ago (2017-02-17 04:11:03 UTC) #15
commit-bot: I haz the power
6 months ago (2017-02-17 06:04:28 UTC) #18
Message was sent while issue was closed.
Committed patchset #3 (id:60001) as
https://chromium.googlesource.com/chromium/src/+/0c8a8c65fe2514ada96567a8ee4d...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b